libplasma4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb


Advertisement

Description

libplasma4-perl - Perl bindings for Plasma

Property Value
Distribution Mint 17.3
Repository Mint Import i386
Package name libplasma4-perl
Package version 4.14.2
Package release 0ubuntu1~ubuntu14.04~ppa1
Package architecture i386
Package type deb
Installed size 89 B
Download size 16.48 KB
Official Mirror packages.linuxmint.com
This package contains perl bindings for the Plasma library.
This Package is part of the PerlKDE module.

Alternatives

Package Version Architecture Repository
libplasma4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_amd64.deb 4.14.2 amd64 Mint Import
libplasma4-perl - - -

Requires

Name Value
libc6 >= 2.3.6-6~
libgcc1 >= 1:4.1.1
libkdeui4-perl = 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
libperl5.18 >= 5.18.2
libqtcore4 >= 4:4.7.0~beta1
libsmokebase3 >= 4:4.11.1
libsmokeplasma3 >= 4:4.14.2
libstdc++6 >= 4.1.1
perl >= 5.18.2-2ubuntu1
perlapi-5.18.2 -

Download

Type URL
Binary Package libplasma4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb
Source Package perlkde

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libplasma4-perl deb package:
    # sudo apt-get install libplasma4-perl

See Also

Package Description
libpolkit-gtk-mate-1-0_1.12.0-1+rosa_i386.deb MATE authentication agent for PolicyKit-1 (library)
libqgpgme1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for GpgME++ integration with Qt
libqimageblitz-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the QImageBlitz library
libqmobipocket-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for reading Mobipocket documents
libqmobipocket1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for reading Mobipocket documents
libqscintilla-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the QScintilla2 library
libqt3support4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt 3 compatibility library
libqt4-ruby1.8_4.13.97-0ubuntu1~ubuntu14.04~ppa4_all.deb transitional package for ruby-qt4
libqt4-ruby_4.13.97-0ubuntu1~ubuntu14.04~ppa4_all.deb transitional package for ruby-qt4
libqtcore4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt Core library
libqtdbus4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt Dbus library
libqtdeclarative4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt Declarative library
libqtgui4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt Gui library
libqthelp4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt Help library
libqtnetwork4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt Network library
Advertisement
Advertisement